{
  "navigationBarTitleText": "车行详情",
  "usingComponents": {
    "u-icon": "../../node-modules/uview-plus/components/u-icon/u-icon",
    "u-line": "../../node-modules/uview-plus/components/u-line/u-line",
    "u-button": "../../node-modules/uview-plus/components/u-button/u-button"
  }
}